/*
[name]��[/name]
[iconbgcolor]#0053B9[/iconbgcolor]
Powered by Discuz! X
*/
#nv{ background:none; border-bottom:2px #2B7ACD solid;}
#nv li{ float:left; background:none;}
#nv li a{ float:left; padding:0 13px; height:33px;}
#nv li a{ color:#333; font-size:16px; font-weight:normal;}
#nv li.a{ margin-left:0; background:#2B7ACD;}
#nv li.a a{color:#fff;}
#nv li a:hover{ background:#2B7ACD; color:#FFF;}
#nv li.hover a:hover,#nv li.hover a{ background:#2B7ACD;}

/**/
#toptb a.login-txt{ padding:0 10px; height:20px; line-height:20px; background:#FF4400; color:#FFF; margin-top:8px; border-radius:5px; margin-right:5px;}

/**/
.scbar-wrap{ float:left; margin:12px 0 0 60px;}
#scbar {}
#scbar_txt { outline:none; float: left; border:2px solid #f60; border-right:none; padding:0 10px; width:350px; height:30px; line-height:30px; border-radius:2px 0 0 2px; background:#fff; font-size:14px;}
#scbar_type { float:left; border-top:2px solid #f60; border-bottom:2px solid #f60; display: block; text-decoration: none; height: 30px; line-height: 30px; background:#FFF;}
#scbar_type_menu { margin-top: -8px; }
#scbar_btn { margin: 0; padding: 0 18px; border: none; background:#f60; border-radius:0 2px 2px 0; color:#FFF; box-shadow: none; height: 34px; line-height: 34px; cursor:pointer;}
#scbar_hot { height:26px; line-height:26px;}
#scbar_hot a { margin-right: 8px; white-space: nowrap;}

/**/
.ed2k{ background:#E5EDF2; border:1px solid #C2D5E3; border-left:4px solid #C2D5E3; font-size:12px;}
.ed2k-tit{ height:38px; line-height:38px; text-indent:5px; font-size:18px;}
.ed2k-tit i{ font-size:12px; font-style:normal;}
.ed2k-ls{ background:#FFF; padding:5px;}
.ed2k-li{ border-bottom:1px #f1f1f1 solid; line-height:26px;}
.ed2k-li i{ float:right; font-style:normal;}
.ed2k-li input{ position:relative; top:2px;}
.ed2k-li a{ text-decoration:none;}
.ed2k-li a:hover{ text-decoration:underline;}
.ed2k-btn{ padding:5px; background:#FFF;}
.ed2k-btn i{ float:right; color:#00F; font-style:normal;}

/**/
.download{ background:#E5EDF2; border:1px solid #C2D5E3; border-left:4px solid #C2D5E3; font-size:12px;}
.download-tit{ height:38px; line-height:38px; text-indent:5px; font-size:18px;}
.download-tit i{ font-size:12px; font-style:normal;}
.download-tit u{ float:right; margin-right:5px; font-size:12px; text-decoration:none;}
.download-tit u a{ color:#666; text-decoration:none;}
.download-tit u a:hover{ text-decoration:underline;}
.download-tips{ background:#FFF; color:#F00; padding:5px;}
.download-con{ background:#FFF; padding:5px;}

/**/
.play{}
.play li{ float:left; background:#2fb3ff; color:#FFF; margin:0 10px 10px 0;}
.play li a{ color:#FFF; text-decoration:none; display:block; padding:2px 10px;}
.play li a:hover{ background:#f60;}
.play .tips{ color:#999; margin-top:15px; margin-bottom:-10px; font-size:12px; clear:both;}
.play .tips strong{ color:#F00;}

/**/
.mediainfo{}
.mediainfo-tit{ font-weight:bold; cursor:pointer; display:inline-block;}
.mediainfo-tit:hover{ text-decoration:underline;}
#mediainfo-con{ padding:10px; font-size:12px; border:1px #f1f1f1 solid;}

/**/
.locked2{}
.locked2-tit{ height:32px; line-height:32px; font-size:12px; color:#999;}
.locked2-tit span{ background:#f60; padding:4px 15px; font-size:18px; color:#FFF; margin-right:10px;}
.locked2-box{ border: 1px dashed #f60; padding:20px;}

/**/
.locked3{}
.locked3-tit{ height:32px; line-height:32px; font-size:12px; color:#999;}
.locked3-tit span{ background:#2fb3ff; padding:4px 15px; font-size:18px; color:#FFF; margin-right:10px;}
.locked3-box{ border: 1px dashed #2fb3ff; padding:20px;}

/**/
#mf-nav{ border-top:1px solid #dee2e5; border-bottom: 1px solid #dee2e5; height:47px; font-size: 13px; background:#FFF; display:none;}
#mf-nav .wp{ padding-top:0;}
.mf-nav-main ul.mf-nav-master{ float:left;}
.mf-nav-main ul.mf-nav-sub{ float:right;}
.mf-nav-main li{ height:48px; position:relative; float:left; _display:inline;}
.mf-nav-main a{ display:inline-block; *display:inline; *zoom:1; height:48px; line-height:48px; overflow:hidden; padding:0 8px; text-decoration:none; outline:0; color:#191d24;white-space:nowrap;}
.mf-nav-main a:hover{color:#F60}
.mf-nav-main .current a,.mf-nav-main .current a:hover{ border-bottom:3px solid #F60; height:45px; line-height:48px; color:#F60;}

/**/
.top-nav{ padding:10px 10px 5px 10px; border:1px #CCC solid; border-top:none;}
.top-nav dl{ float:left; margin-right:10px;}
.top-nav dl.lost{ margin-right:0px;}
.top-nav dt{ float:left; width:60px; height:60px; margin-right:10px;}
.top-nav dt.yc{ background:url(1.png) no-repeat;}
.top-nav dt.zy{ background:url(2.png) no-repeat;}
.top-nav dt.gq{ background:url(3.png) no-repeat;}
.top-nav dt.vip{ background:url(4.png) no-repeat;}
.top-nav dd{ float:left; margin-top:8px;}
.top-nav dd.yc{ width:140px;}
.top-nav dd.zy{ width:220px;}
.top-nav dd.gq{ width:140px;}
.top-nav dd.vip{ width:110px;}
.top-nav dd a{ margin:0 10px 5px 0; display:inline-block;}

/**/
.topnewpost{ float:right; margin-top:12px; position:relative; display:none;}
.topnewpost a{ text-decoration:none;}
.topnewpost-btn{ display:inline-block; background:#f60; border-radius:2px; height:34px; line-height:34px; width:64px; color:#FFF; text-align:center;}
#topnewpost-box{ display:none; position:absolute; top:34px; right:0; width:150px; padding:10px; border:1px solid #dee2e5; background:#FFF; z-index:1;}
#topnewpost-box ul{ float:left; margin-left:-10px;}
#topnewpost-box a{ float:left; margin-left:10px; border:1px solid #dee2e5; border-radius:2px; background:#f9f9f9; height:40px; line-height:40px; padding:0 10px;}
#topnewpost-box a:hover{ background:#f60; border:1px solid #f60; border-radius:2px; color:#FFF;}
.topnewpost-txt{ clear:both; padding-top:10px;}

/**/
.shang-txt{ letter-spacing:2px; width:300px; margin:0 auto;}
.shang-txt:hover{ cursor:pointer; text-decoration:underline;}
#ak_rate{ background:#0C0; color:#fff; border-radius:10px; width:100px; height:40px; line-height:40px; display:inline-block; cursor:pointer; margin:10px auto; font-size:22px; margin-right:20px;}
#ak_rate:hover{ background:#090; color:#FFF;}

#ak_rate_ds{ background:#ff8800; color:#fff; border-radius:10px; width:100px; height:40px; line-height:40px; display:inline-block; cursor:pointer; margin:10px auto; font-size:22px;}
#ak_rate_ds:hover{ background:#F00; color:#FFF;}

/**/
.sotips-vip,.sotips-yc,.sotips-yc,.sotips-yg,.sotips{ background:#5bc0de; border-radius:3px; font-size:12px; color:#FFF; padding:2px 10px; font-weight:normal;}
.sotips-vip{ background:#d9534f;}
.sotips-yc{ background:#090;}
.sotips-yg{ background:#666; color:#FFF;}

/**/
.postauthor{ color:#aaa; margin-top:10px;}
.postauthor a{ color:#aaa;}
.postauthor span{ margin-right:20px;}

/**/
.reply-l{ float:left; width:670px; margin-right:20px;}
.reply-r{ float:left; width:270px;}
.reply-tit{ border-bottom:2px solid #e5e5e5; margin-bottom:10px;}
.reply-tit span{ font-size:18px; color:#555; border-bottom:2px solid #f60; width:134px; height:44px; line-height:44px; text-align:center; display:inline-block; position:relative; top:2px;}
.reply-tips{ text-align:center; padding:50px 0; border-bottom:1px #eee solid; font-size:14px;}
.reply-tips a{ color:#00F; font-weight:bold;}

/**/
.qkreply{}
.qkreply-h2{ margin:-10px 0 10px 0;}
.qkreply-h2 a{ color:#39F;}
.qkreply-ls{}
.qkreply-ls a{ float:left; margin:0 10px 10px 0; padding:3px 5px; border:1px #39F solid; display:block; color:#39F; width:167px; text-align:center;}
.qkreply-ls a:hover{ background:#39F; color:#FFF; text-decoration:none;}
.qkreply-cl{ clear:both;}

/**/
.topics{ margin-bottom:10px;}
.topics-tit{ margin-bottom:10px; border-bottom:1px #eee solid; height:24px; line-height:24px;}
.topics-tit span{ border-left:4px #f60 solid; padding:4px 0px 4px 10px; font-size:14px; font-weight:bold;}
.topicsls{}
.topicsls ul{ float:left; margin-left:-10px;}
.topicsls li{ float:left; margin-left:10px;}
.topicsls li img{ width:180px; border:2px #f1f1f1 solid;}
.topicsls li img:hover{ border:2px #f60 solid;}
.topicsls-cl{ clear:both;}
/**/
.topicsls-view{}
.topicsls-view li img{ width:266px; border:2px #f1f1f1 solid;}
.topicsls-view li img:hover{ border:2px #f60 solid;}


/**/
.loginSafeBtn{ background:#36af00; border:0; color:#FFF; height:24px; line-height:22px;}
.loginSafeBtnAct{ border:1px #F00 solid; background:#FF4400; color:#FFF;}

/**/
.soft-tips{ border: 1px solid #e3e3e3; padding:5px; margin-bottom:10px;}
.soft-tips-tit{ background-color: #fafafa; padding:5px; font-weight:bold;}
.soft-tips-con{ border-bottom:1px #e3e3e3 solid; padding:5px; margin-bottom:5px;}
.soft-tips li{ float:left; margin-right:30px;}
.soft-tips li img{ width:25px;}
.soft-tips-clear{ clear:both;}
.soft-tips-txt{ color:#F00;}
.soft-study{ margin:10px 0 5px 0;}
.soft-study a{ color:#00F; font-size:18px; background:#f1f1f1; border-radius:5px; padding:3px 8px;}
.soft-study a:hover{ color:#fff; background:#f60;}

/**********************************************************************************/

/**/
.di-color{margin-top:10px;}
.di-color div{width:20%;float:left;height:2px;}
.di-color .di-color-a{background-color:#f92672;}
.di-color .di-color-b{background-color:#fd971f;}
.di-color .di-color-c{background-color:#8ACF00;}
.di-color .di-color-d{background-color:#0092FF;}
.di-color .di-color-e{background-color:#ae74ac;}

/**/
.footer{ background:#f6f6f6; padding:20px 0;}
.footer-L{ float:left; width:240px; margin-right:20px;}
.footer-L a{ float:left; margin:0 25px 5px 0;}
.footer-C{ float:left; width:340px; margin-right:20px; line-height:1.8;}
.footer-R{ float:left; width:340px;}
.footer-R a{ float:left; margin:0 18px 5px 0;}
.footer-cl{ clear:both;}
.footer-txt{ text-align:center; border-top:1px #ddd solid; margin-top:20px; padding-top:10px;}
.footer-tit{ font-size:14px; color:#909090; margin-bottom:5px;}
.serivceqq{ font-size:18px;}